---@meta

---@class UWG_Map_ExitToRoute65_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field CheckpointText UTextBlock
---@field CheckpointBorder UBorder
local UWG_Map_ExitToRoute65_C = {}

function UWG_Map_ExitToRoute65_C:SetOldCheckpoint() end
---@param EntryPoint int32
function UWG_Map_ExitToRoute65_C:ExecuteUbergraph_WG_Map_ExitToRoute65(EntryPoint) end


